body.login {
  background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.4)), url('/wp-content/uploads/2018/08/Tennyson-Cover-Image.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

#login h1 a, .login h1 a {
    background-image: url('/wp-content/uploads/2018/09/The-tennyson-logo.png');
    height:108px;
    width:183px;
    background-size: 183px 108px;
    background-repeat: no-repeat;
    }

#login
{background-color: rgba(255, 255, 255, 1);
  position: relative;
  top: 50%;
  transform: translateY(-50%);
padding:20px 50px; border-radius:10px; -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);}

.login label {
  color:#000;
}
